<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSInputWiFiVC">
            <connections>
                <outlet property="nextBtn" destination="SRq-4b-ZqO" id="ATm-fw-OuL"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="wifiAccountTF" destination="Sf4-tb-M9j" id="hiK-ys-iSH"/>
                <outlet property="wifiPwdTF" destination="R9r-Yu-1JQ" id="bIn-2A-Uc6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="BQ1-c6-gLC">
                    <rect key="frame" x="20" y="111" width="350" height="142"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RHq-M0-Y6m">
                            <rect key="frame" x="0.0" y="0.0" width="350" height="72"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gGk-bq-kG9">
                                    <rect key="frame" x="0.0" y="71" width="350" height="1"/>
                                    <color key="backgroundColor" systemColor="systemGray3Color"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="yAb-VM-JJG"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_wifi" translatesAutoresizingMaskIntoConstraints="NO" id="GyL-sT-LYD">
                                    <rect key="frame" x="0.0" y="39" width="24" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="24" id="UIm-Pb-r3A"/>
                                        <constraint firstAttribute="height" constant="24" id="gjw-hX-HN2"/>
                                    </constraints>
                                </imageView>
                                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="连接或输入Wi-Fi" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Sf4-tb-M9j">
                                    <rect key="frame" x="31" y="34" width="179" height="34"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RGz-Ws-HE8">
                                    <rect key="frame" x="290" y="33" width="55" height="36"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" title="切换Wi-Fi">
                                        <color key="titleColor" red="0.15294117647058825" green="0.1803921568627451" blue="0.23137254901960785" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="onChangeWifiClick" destination="-1" eventType="touchUpInside" id="gHd-ZJ-bwr"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="gGk-bq-kG9" secondAttribute="bottom" id="7mg-dK-YT4"/>
                                <constraint firstItem="gGk-bq-kG9" firstAttribute="top" secondItem="RGz-Ws-HE8" secondAttribute="bottom" constant="2" id="Bw8-E4-2gM"/>
                                <constraint firstItem="RGz-Ws-HE8" firstAttribute="leading" secondItem="Sf4-tb-M9j" secondAttribute="trailing" constant="80" id="CSZ-7O-iio"/>
                                <constraint firstItem="Sf4-tb-M9j" firstAttribute="leading" secondItem="GyL-sT-LYD" secondAttribute="trailing" constant="7" id="DlG-JB-G9g"/>
                                <constraint firstAttribute="trailing" secondItem="RGz-Ws-HE8" secondAttribute="trailing" constant="5" id="FX6-S7-Xtw"/>
                                <constraint firstItem="Sf4-tb-M9j" firstAttribute="centerY" secondItem="GyL-sT-LYD" secondAttribute="centerY" id="WWG-xP-61p"/>
                                <constraint firstAttribute="height" constant="72" id="Yt4-pK-9u5"/>
                                <constraint firstItem="GyL-sT-LYD" firstAttribute="leading" secondItem="RHq-M0-Y6m" secondAttribute="leading" id="eeg-Ph-3qG"/>
                                <constraint firstItem="gGk-bq-kG9" firstAttribute="top" secondItem="Sf4-tb-M9j" secondAttribute="bottom" constant="3" id="gqZ-vM-vFI"/>
                                <constraint firstAttribute="trailing" secondItem="gGk-bq-kG9" secondAttribute="trailing" id="l0l-sm-pVh"/>
                                <constraint firstItem="RGz-Ws-HE8" firstAttribute="centerY" secondItem="GyL-sT-LYD" secondAttribute="centerY" id="lEZ-Rd-GKj"/>
                                <constraint firstItem="gGk-bq-kG9" firstAttribute="leading" secondItem="RHq-M0-Y6m" secondAttribute="leading" id="lRB-aZ-dDA"/>
                                <constraint firstItem="gGk-bq-kG9" firstAttribute="top" secondItem="GyL-sT-LYD" secondAttribute="bottom" constant="8" id="mOP-DB-3qZ"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w2R-vx-qgP">
                            <rect key="frame" x="0.0" y="72" width="350" height="70"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wpe-xt-SGB">
                                    <rect key="frame" x="0.0" y="69" width="350" height="1"/>
                                    <color key="backgroundColor" systemColor="systemGray3Color"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="exj-oi-1az"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入Wi-Fi密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="R9r-Yu-1JQ">
                                    <rect key="frame" x="31" y="32" width="219" height="34"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_lock" translatesAutoresizingMaskIntoConstraints="NO" id="tez-0u-2pT">
                                    <rect key="frame" x="0.0" y="37" width="24" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="aWB-kH-Ee6"/>
                                        <constraint firstAttribute="width" constant="24" id="sKU-EU-Bfw"/>
                                    </constraints>
                                </imageView>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="这可能是一个5GHz Wi-Fi,请选择2.4GHz Wi-Fi" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="i1k-Fa-dV6">
                                    <rect key="frame" x="0.0" y="8" width="255" height="14.333333333333336"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <color key="textColor" red="0.9137254901960784" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <viewLayoutGuide key="safeArea" id="xeE-wj-ZJh"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="R9r-Yu-1JQ" firstAttribute="centerY" secondItem="tez-0u-2pT" secondAttribute="centerY" id="4FO-QF-G5M"/>
                                <constraint firstItem="wpe-xt-SGB" firstAttribute="top" secondItem="tez-0u-2pT" secondAttribute="bottom" constant="8" id="6zn-gJ-gKV"/>
                                <constraint firstAttribute="trailing" secondItem="wpe-xt-SGB" secondAttribute="trailing" id="FSp-74-t8C"/>
                                <constraint firstItem="i1k-Fa-dV6" firstAttribute="leading" secondItem="w2R-vx-qgP" secondAttribute="leading" id="LTP-bK-Bx5"/>
                                <constraint firstItem="i1k-Fa-dV6" firstAttribute="top" secondItem="w2R-vx-qgP" secondAttribute="top" constant="8" id="QQp-RK-k6w"/>
                                <constraint firstAttribute="bottom" secondItem="wpe-xt-SGB" secondAttribute="bottom" id="S0B-QS-iD5"/>
                                <constraint firstAttribute="height" constant="70" id="aE9-9e-RsH"/>
                                <constraint firstItem="tez-0u-2pT" firstAttribute="leading" secondItem="xeE-wj-ZJh" secondAttribute="leading" id="c1N-wW-JTT"/>
                                <constraint firstItem="wpe-xt-SGB" firstAttribute="top" secondItem="R9r-Yu-1JQ" secondAttribute="bottom" constant="3" id="dhg-VM-0nP"/>
                                <constraint firstItem="xeE-wj-ZJh" firstAttribute="trailing" secondItem="R9r-Yu-1JQ" secondAttribute="trailing" constant="100" id="l1L-qk-x6Y"/>
                                <constraint firstItem="wpe-xt-SGB" firstAttribute="leading" secondItem="w2R-vx-qgP" secondAttribute="leading" id="lwi-xL-Jhc"/>
                                <constraint firstItem="R9r-Yu-1JQ" firstAttribute="leading" secondItem="tez-0u-2pT" secondAttribute="trailing" constant="7" id="rxZ-64-nLs"/>
                            </constraints>
                        </view>
                    </subviews>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="如未搜索到当前Wi-Fi，请检查您的定位服务是否开启。如您使用的是双频路由器，请不要将设备连接到5G频段的Wi-Fi" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V3u-VD-Ev1">
                    <rect key="frame" x="20" y="283" width="351" height="31.333333333333314"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SRq-4b-ZqO">
                    <rect key="frame" x="39" y="707" width="312" height="48"/>
                    <color key="backgroundColor" red="0.027450980390000001" green="0.70196078429999997" blue="0.72549019609999998" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="312" id="5BV-8n-zn2"/>
                        <constraint firstAttribute="height" constant="48" id="Inu-Aa-Soq"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <state key="normal" title="下一步">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="14"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onNextBtnClick:" destination="-1" eventType="touchUpInside" id="otx-xv-qM0"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="BQ1-c6-gLC" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="20" id="0mN-Vq-if2"/>
                <constraint firstItem="BQ1-c6-gLC" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="1AZ-j8-sIx"/>
                <constraint firstItem="SRq-4b-ZqO" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="EEE-RD-bps"/>
                <constraint firstAttribute="trailing" secondItem="BQ1-c6-gLC" secondAttribute="trailing" constant="20" id="NS9-eb-gdQ"/>
                <constraint firstItem="V3u-VD-Ev1" firstAttribute="top" secondItem="BQ1-c6-gLC" secondAttribute="bottom" constant="30" id="W9F-Lw-396"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="SRq-4b-ZqO" secondAttribute="bottom" constant="55" id="ZSS-qn-FQz"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="V3u-VD-Ev1" secondAttribute="trailing" constant="19" id="fOo-KW-x5K"/>
                <constraint firstItem="V3u-VD-Ev1" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="hBN-Y4-dir"/>
            </constraints>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <point key="canvasLocation" x="-44.615384615384613" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="icon_lock" width="11" height="13"/>
        <image name="icon_wifi" width="14.666666984558105" height="12"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray3Color">
            <color red="0.7803921568627451" green="0.7803921568627451" blue="0.80000000000000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
